Bug 25337 - konqueror web browser Plugins for live-video do not work..
Summary: konqueror web browser Plugins for live-video do not work..
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 7
Hardware: x86_64 Linux
Priority: Normal normal
Target Milestone: Mageia 7
Assignee: KDE maintainers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-21 16:26 CEST by udham sidhu
Modified: 2019-09-13 20:56 CEST (History)
1 user (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description udham sidhu 2019-08-21 16:26:36 CEST
Konqueror web browser does not launch after 3-4 times of launch..
[might be gets tired like me....]

Plugins for live-video  doesn,t work..either.
Youtube works, but live-tv etc.. doesn't.
Thanks for space...
Comment 1 udham sidhu 2019-08-21 16:27:25 CEST
It's Plasma m7.1
Comment 2 Lewis Smith 2019-08-21 21:19:48 CEST
udham
This looks like bug 23969. Please can you look at that, especially:
 https://bugs.mageia.org/show_bug.cgi?id=23969#c8       The problem
 https://bugs.mageia.org/show_bug.cgi?id=23969#c14      The solution   ***
If it *is* this, it is an upstream bug that looks as if it will not be fixed, given (a) there is an easy DIY fix; (b) Konqueror is being superseded by Falkon as the Plasma browser. Can you try that? Or Firefox.

The live video plug-ins is a separate issue. If you want to persue that, can you please say:
- the version of Konqeror ($ rpm -q konqueror).
- what relevant Konqueror plugin(s) you have, and their versions.
- give an example URL that does not work.

Whiteboard: (none) => NEEDSINFO
CC: (none) => lewyssmith

Lewis Smith 2019-08-21 21:25:09 CEST

Component: BuildSystem => RPM Packages
Assignee: sysadmin-bugs => bugsquad
Target Milestone: --- => Mageia 7
Product: Infrastructure => Mageia
Version: unspecified => 7
CC: sysadmin-bugs => (none)

Comment 3 udham sidhu 2019-08-31 19:35:11 CEST
konqueror-19.04.0-1.mga7

----------------------------
find: ‘/run/user/1000/gvfs’: Permission denied
/usr/share/konqueror
/usr/share/konqueror/kpartplugins/konqueror
/usr/share/doc/HTML/pl/konqueror
/usr/share/doc/HTML/fr/konqueror
/usr/share/doc/HTML/pt_BR/konqueror
/usr/share/doc/HTML/ca/konqueror
/usr/share/doc/HTML/nl/konqueror
/usr/share/doc/HTML/en_GB/konqueror
/usr/share/doc/HTML/es/konqueror
/usr/share/doc/HTML/de/konqueror
/usr/share/doc/HTML/sr/konqueror
/usr/share/doc/HTML/sv/konqueror
/usr/share/doc/HTML/ru/konqueror
/usr/share/doc/HTML/uk/konqueror
/usr/share/doc/HTML/da/konqueror
/usr/share/doc/HTML/en/konqueror
/usr/share/doc/HTML/el/konqueror
/usr/share/doc/HTML/pt/konqueror
/usr/share/doc/HTML/it/konqueror
/usr/share/mga/bookmarks/konqueror
/usr/lib64/konqueror
/usr/lib/konqueror
/usr/bin/konqueror
/home/us/.local/share/konqueror
/home/us/.cache/konqueror


--------------------------------------------------
# ls /usr/share/konqueror/kpartplugins
konqueror@             
manifest.json*     
searchbar.rc
libpepflashplayer.so*  

[[---b u t    this  .so files dont work--------------]]
Comment 4 udham sidhu 2019-09-01 05:58:02 CEST
reloading of  konqueror by ''killall'' command....
Comment 5 Lewis Smith 2019-09-02 08:05:45 CEST
(In reply to udham sidhu from comment #0)
> Konqueror web browser does not launch after 3-4 times of launch..
(In reply to udham sidhu from comment #4)
> reloading of  konqueror by ''killall'' command....
It is not clear whether this problem is that described in comment 2; nor whether you have applied the fix. Bugs should not be for two quite different problems. If this continues after applying the fix, please raise another bug for it, being more specific. The description is too vague to persue.
 
> Plugins for live-video  doesn,t work..either.
> Youtube works, but live-tv etc.. doesn't.
Thank you for the information you gave in comment 3. An example URL would help. I am changing th bug to just this aspect.

Assigning to the KDE team.

Summary: konqueror web browser does not launch after 3-4 times of launch..Plugins for live-video doesn,t work.. => konqueror web browser Plugins for live-video do not work..
Assignee: bugsquad => kde

Comment 6 udham sidhu 2019-09-02 14:13:49 CEST
I am confused that the reloading and plugins are interlinked errors..

But i will file new bug for the plugins issue...

The reloading was solved by visiting the comment 2  links.

I just followed the solution provided in the above links of comment 2.

which is...

When konqueror doesn;t reloads-- then stop all processes. 



Then the browser konqueror reloads properly for any number of times....

Thanks Sir for your suggestions...
Comment 7 Lewis Smith 2019-09-02 22:12:34 CEST
(In reply to udham sidhu from comment #6)
> I am confused that the reloading and plugins are interlinked errors..
They are *not* related.

> But i will file new bug for the plugins issue...
Unless you have already done so, please do not. This bug will do.

> The reloading was solved by visiting the comment 2  links.
> I just followed the solution provided in the above links of comment 2.
> which is...
 Settings-Configure Konqueror-Performance-
 DISable the 'Always try to have one preloaded instance'
 Quit
 Kill from a terminal all residual konqueror processes.
Thereafter, you can indeed re-start Konqueror repeatedly; and when it quits, it really does.
> Then the browser konqueror reloads properly for any number of times....
Even better, an updated Konqueror is in the pipeline:
 konqueror-19.04.0-1.1.mga7
which disables by default the 'Always try to have one preloaded instance' option.
See bug 23969.
Comment 8 Lewis Smith 2019-09-13 20:56:10 CEST
Version 19.04.0-1.1 of Konqueror fixes bug 23969, but I am not sure about this one. See https://bugs.mageia.org/show_bug.cgi?id=23969#c18

@udham : as previously requested, can you please provide a couple of specific video/TV URLs which do not work for you, so that we can test whether the update fixes or not the plugin problem.

Whiteboard: NEEDSINFO => (none)


Note You need to log in before you can comment on or make changes to this bug.